Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0205


Vulnerability Assessment Details

CentOS : RHSA-2006-0205

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0205.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0205.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Box of 5 Polycom Mount Bracket Kit for VVX 300 400 500 600 VoIP Phones Exact FIT
$26.0
Box of 5 Polycom Mount Bracket Kit for VVX 300 400 500 600 VoIP Phones Exact FIT pictureLot of 10 Snom 821 SIP VoiP Grey 12 Line Color Display Gigabit Phones
$125.0
Lot of 10 Snom 821 SIP VoiP Grey 12 Line Color Display Gigabit Phones pictureRefurbished Cisco 8841 CP-8841-K9-RF IP Phone - Wall Mountable VoIP Caller ID
$238.67
Refurbished Cisco 8841 CP-8841-K9-RF IP Phone - Wall Mountable VoIP Caller ID pictureObihai OBi200 1-Port VoIP Adapter with Google Voice and Fax Support for Home ...
$53.16
Obihai OBi200 1-Port VoIP Adapter with Google Voice and Fax Support for Home ... picture


Discussions

No Discussions have been posted on this vulnerability.